{
    "object_page": {
        "title": "Oggetti",
        "intro": "Gli oggetti descritti in questa banca dati possono essere trovati inserendo una o pi\u00f9 parole nel campo di ricerca a testo libero che si trova a sinistra. Qui si pu\u00f2 cercare indifferentemente un artista, un tipo di oggetto, una localit\u00e0, un'epoca storica o qualunque altro concetto. \u00c8 disponibile anche una funzione di ricerca avanzata (sempre a sinistra, cliccando sul nome corrispondente) che consente di cercare in modo mirato informazioni specifiche.",
        "to_show_all": "Cliccare qui per una visione d'insieme di tutti gli oggetti disponibili",
        "here": "qui",
        "to_refined_search": "Cliccare qui per usare la funzione di ricerca avanzata",
        "to_image_wall": "La bacheca delle immagini offre una selezione casuale di oggetti. Per accedervi cliccare",
        "last": "La tag cloud sulla destra d\u00e0 accesso ai termini pi\u00f9 usati per contrassegnare gli oggetti. La dimensione dei singoli termini \u00e8 determinata dalla frequenza con cui essi sono stati impiegati.",
        "advanced_search_intro": "Qui \u00e8 possibile svolgere una ricerca mirata per persona o istituzione, luogo, data o periodo, tipo di oggetto o tipo di relazione fra l'oggetto e il termine desiderato. Inserendo un termine in un campo di ricerca apparir\u00e0 la lista dei termini corrispondenti presenti nella banca dati: sceglietene uno cliccandovi sopra. Se si svolge una ricerca utilizzando pi\u00f9 di un campo, i risultati saranno migliori. Si possono anche definire il tipo di oggetto o il tipo di relazione che si stanno cercando (es. tra l'oggetto e l'evento correlato), ",
        "actor": "Persona o istituzione",
        "place": "luogo",
        "time": "data o periodo",
        "object_type": "Tipo di oggetto",
        "kind_relation": "Tipo di relazione",
        "invsearch": "La ricerca di un articolo in base al suo numero di inventario pu\u00f2 essere eseguita nella finestra di ricerca.",
        "invsearch_search": "Cerca per numero di inventario",
        "invsearch_no_result": "Purtroppo non \u00e8 stato possibile trovare il numero di inventario",
        "invsearch_many_results": "Gli oggetti per questo numero di inventario sono stati trovati in diversi musei:",
        "search_options": "opzioni di ricerca",
        "obj_page_timeline_intro": "Per vedere tutti gli oggetti su una sequenza temporale, fare clic su",
        "exact": "esattamente",
        "help_extended_search_title": "Aiuta a trovare titoli specifici",
        "help_extended_search_content": "Nella ricerca mirata \u00e8 possibile combinare tra loro diversi parametri di ricerca.\r\n\r\nAlcuni dei campi disponibili consentono di inserire direttamente i termini di ricerca. Dietro questi campi c'\u00e8 una piccola scatola. Se compili il campo di ricerca corrispondente, la ricerca si basa sulla combinazione di lettere inserita. Tuttavia, se fai clic sulla casella (\"Esattamente\") dietro il campo di input, verr\u00e0 trovato solo ci\u00f2 che corrisponde esattamente al tuo input.\r\n\r\nAltri campi sono campi di selezione, non appena si fa clic in uno di questi campi, si apre un menu a discesa dal quale \u00e8 possibile selezionare un termine di ricerca.\r\n\r\nI campi che non sono seguiti da una casella di controllo \"Esatto\" e che non sono campi a discesa rispondono al tuo input. Non appena inizi a inserire un termine di ricerca qui, viene visualizzato un elenco di termini noti a museum-digital per quest'area. Una ricerca in questi campi pu\u00f2 avere successo solo se si seleziona uno dei termini da questo elenco.\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n",
        "there_is_a_problem": "Errore nella ricerca",
        "search_error_suggestions": "Per favore riprova.",
        "return_to_search": "Torna alla ricerca",
        "alpha": "dopo (anno)",
        "omega": "scorso (anno)",
        "modify_search_parameters": "personalizzare la ricerca",
        "full_text": "testo intero",
        "extended_search_description": "A questo punto si pu\u00f2 effettuare una ricerca mirata degli oggetti ricercando persone\/istituzioni, luogo o termine temporale.",
        "image_wall_description": "Qui puoi vedere una selezione casuale di oggetti che possono essere trovati in questa istanza di museo-digitale.",
        "limit_has_transcriptions": "Limitato agli articoli con trascrizioni elencate",
        "limit_has_image_annotations": "Limitato agli oggetti con annotazioni immagine",
        "ttype_persinst": "tutti gli attori",
        "ttype_ort": "tutti i posti",
        "ttype_zeit": "sempre",
        "ttype_tag": "tutte le parole chiave"
    }
}